org.omg.IOP

## Interface TAG_RMI_CUSTOM_MAX_STREAM_FORMAT

    public interface TAG_RMI_CUSTOM_MAX_STREAM_FORMAT

org/omg/IOP/TAG_RMI_CUSTOM_MAX_STREAM_FORMAT.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-v3AEsl/openjdk-8-8u162-b12/src/corba/src/share/classes/org/omg/PortableInterceptor/IOP.idl Thursday, March 15, 2018 6:53:48 PM UTC

### Field Summary

Fields
`static int` `value` RMI-IIOP has multiple stream format versions.

### Field Detail

#### value

    static final int value

RMI-IIOP has multiple stream format versions. A server can specify its maximum version by including the TAG_RMI_CUSTOM_MAX_STREAM_FORMAT tagged component or rely on the default of version 1 for GIOP 1.2 and less and version 2 for GIOP 1.3 and higher. See Java to IDL ptc/02-01-12 1.4.11.

See Also:
  Constant Field Values